from ase import Atoms
from ase.optimize import BFGS
from gpaw import GPAW

system = Atoms('H2O', positions=[[-1, 0, 0],
                                 [1, 0, 0],
                                 [0, 0, 1]])
system.center(vacuum=3.0)
system.calc = GPAW(mode='lcao', basis='dzp')

opt = BFGS(system,
           trajectory='opt.traj',
           logfile='opt.log')
opt.run(fmax=0.05)
